using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class AlbumClient : XmlClientBase
	{
		public override XmlDocument Read(string albumId)
		{
			var settings = AlbumScraper.Default;
			return ReadFromCriteria(settings.AlbumUrl, albumId);
		}
	}
}